@font-face {
    font-family: 'Geo';
    src: url(Fonts/Geo-Regular.ttf);
}

* {
    color: white;
    text-decoration: none;
    font-family: Geo, serif;
}

::selection {
    color: cornflowerblue;
    background-color: #0C2340;
}

::-moz-selection { /* Code for Firefox */
    color: cornflowerblue;
    background-color: #0C2340;
}


/* HEADER */
.navbar {
    padding: 0.5rem 3rem !important;
}

.navbar a {
    font-size: 20px;
}

.n-brand {
    color: #939393;
}

/* BODY */
.background {
    background-color: #393939;
    padding-top: 30px;
}

.empty {
    height: 100px;
}

.card {
    background-color: rgb(14 14 14 / 50%) !important;
    transition: background-color 0.5s;
    transition-timing-function: ease;
    text-align: center;
    width: 200px;
    height: 250px;
    border: none !important;
    border-radius: 15px !important;
    margin: 5px auto;
    padding: 10px;
    display: flex;
    align-items: center;
    box-shadow: 0 6px 12px rgb(0 0 0 / 30%);
}

.github-card:hover {
    cursor: pointer;
    background-color: #2C373D !important;
}

.discord-card:hover {
    cursor: pointer;
    background-color: #36393F !important;
}

.twitter-card:hover {
    cursor: pointer;
    background-color: #2483F2 !important;
}

.card-img {
    margin-bottom: 15px;
}

.caixa-texto-curta {
    background-color: rgba(0, 0, 0, 0.4);
    border: none;
    border-radius: 5px;
    padding: 5px 7px;
    width: 100%;
    outline: none;
}

.caixa-texto-longa {
    background-color: rgba(0, 0, 0, 0.4);
    border: none;
    border-radius: 5px;
    padding: 5px 7px;
    width: 100%;
    min-height: 80px;
    outline: none;
    resize: none;
}

.card-title {
    font-family: Arial, sans-serif;
}

.card-text {
    font-family: Arial, sans-serif;
    color: rgba(255, 255, 255, 0.4);
}

.botao-form {
    background-color: #89828b;
    text-align: center;
    border: none;
    border-radius: 5px;
    width: 100%;
}

.texto-formulario {
    font-size: 20px;
}


.hidden {
    opacity: 0;
    transform: translateX(-50%);
    transition: all 1s;
}

@media (prefers-reduced-motion) {
    .hidden {
        transition: none;
    }
}

.show {
    opacity: 1;
    transform: translateX(0);
}

/* FOOTER */
footer {
    background-color: #232323;
    padding: 15px;
    text-align: center;
}

.footer-text {
    text-decoration: none;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.5) !important;
    font-family: Arial, sans-serif;
}

.paragraph {
    text-align: justify;
    font-size: 20px;
}
